
"use strict";

let Signal = require('./Signal.js');
let OppositeLaneRelation = require('./OppositeLaneRelation.js');
let WayareaArray = require('./WayareaArray.js');
let LaneRelationArray = require('./LaneRelationArray.js');
let WaypointRelationArray = require('./WaypointRelationArray.js');
let LaneSignalLightRelation = require('./LaneSignalLightRelation.js');
let LaneAttributeRelation = require('./LaneAttributeRelation.js');
let LaneArray = require('./LaneArray.js');
let WaypointSignalRelationArray = require('./WaypointSignalRelationArray.js');
let Lane = require('./Lane.js');
let Waypoint = require('./Waypoint.js');
let SignalLightArray = require('./SignalLightArray.js');
let WaypointLaneRelation = require('./WaypointLaneRelation.js');
let AreaArray = require('./AreaArray.js');
let WaypointSignalRelation = require('./WaypointSignalRelation.js');
let LaneChangeRelation = require('./LaneChangeRelation.js');
let SignalArray = require('./SignalArray.js');
let Point = require('./Point.js');
let WaypointArray = require('./WaypointArray.js');
let WaypointRelation = require('./WaypointRelation.js');
let Wayarea = require('./Wayarea.js');
let SignalLight = require('./SignalLight.js');
let LaneAttributeRelationArray = require('./LaneAttributeRelationArray.js');
let WaypointLaneRelationArray = require('./WaypointLaneRelationArray.js');
let OppositeLaneRelationArray = require('./OppositeLaneRelationArray.js');
let LaneChangeRelationArray = require('./LaneChangeRelationArray.js');
let LaneSignalLightRelationArray = require('./LaneSignalLightRelationArray.js');
let Area = require('./Area.js');
let LaneRelation = require('./LaneRelation.js');
let PointArray = require('./PointArray.js');

module.exports = {
  Signal: Signal,
  OppositeLaneRelation: OppositeLaneRelation,
  WayareaArray: WayareaArray,
  LaneRelationArray: LaneRelationArray,
  WaypointRelationArray: WaypointRelationArray,
  LaneSignalLightRelation: LaneSignalLightRelation,
  LaneAttributeRelation: LaneAttributeRelation,
  LaneArray: LaneArray,
  WaypointSignalRelationArray: WaypointSignalRelationArray,
  Lane: Lane,
  Waypoint: Waypoint,
  SignalLightArray: SignalLightArray,
  WaypointLaneRelation: WaypointLaneRelation,
  AreaArray: AreaArray,
  WaypointSignalRelation: WaypointSignalRelation,
  LaneChangeRelation: LaneChangeRelation,
  SignalArray: SignalArray,
  Point: Point,
  WaypointArray: WaypointArray,
  WaypointRelation: WaypointRelation,
  Wayarea: Wayarea,
  SignalLight: SignalLight,
  LaneAttributeRelationArray: LaneAttributeRelationArray,
  WaypointLaneRelationArray: WaypointLaneRelationArray,
  OppositeLaneRelationArray: OppositeLaneRelationArray,
  LaneChangeRelationArray: LaneChangeRelationArray,
  LaneSignalLightRelationArray: LaneSignalLightRelationArray,
  Area: Area,
  LaneRelation: LaneRelation,
  PointArray: PointArray,
};
